Product comparison · 2 network switches

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch vs Linksys SRW224 - 24-port 10/100 + 2-Port Gigabit Switch

Add a product
  • 14specifications compared
  • 11differ
  • 3identical
  • 20known for one product only

Key differences

The Linksys SRW224 - 24-port 10/100 + 2-Port Gigabit Switch has 14 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch (26 vs 12). The Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch has 3,996 entries more MAC address table than the Linksys SRW224 - 24-port 10/100 + 2-Port Gigabit Switch (4000 entries vs 4.000 entries). The Linksys SRW224 - 24-port 10/100 + 2-Port Gigabit Switch has 0.9 Gbit/s more maximum data transfer rate than the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch (1 Gbit/s vs 0.1 Gbit/s). Dimensions (WxDxH): 292 x 210 x 44 mm on the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, 432 x 349 x 45 mm on the Linksys SRW224 - 24-port 10/100 + 2-Port Gigabit Switch. Networking features: Ethernet, Fast Ethernet on the Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, Ethernet/Fast-Ethernet on the Linksys SRW224 - 24-port 10/100 + 2-Port Gigabit Switch.

  • Basic switching RJ-45 Ethernet ports quantity
    • 12-Port 10/100TX Managed Layer 2 Switch:12
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:26
  • MAC address table
    • 12-Port 10/100TX Managed Layer 2 Switch:4000 entries
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:4.000 entries
  • Maximum data transfer rate
    • 12-Port 10/100TX Managed Layer 2 Switch:0.1 Gbit/s
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:1 Gbit/s
  • Power consumption (typical)
    • 12-Port 10/100TX Managed Layer 2 Switch:65 W
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:50 W
  • Dimensions (WxDxH)
    • 12-Port 10/100TX Managed Layer 2 Switch:292 x 210 x 44 mm
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:432 x 349 x 45 mm
  • Networking features
    • 12-Port 10/100TX Managed Layer 2 Switch:Ethernet, Fast Ethernet
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:Ethernet/Fast-Ethernet
  • Power requirements
    • 12-Port 10/100TX Managed Layer 2 Switch:100-240V, 50/60Hz
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:100 ~ 240VAC, 50 – 60Hz
  • Storage temperature (T-T)
    • 12-Port 10/100TX Managed Layer 2 Switch:-25 - 70 °C
    • SRW224 - 24-port 10/100 + 2-Port Gigabit Switch:-20 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of 12-Port 10/100TX Managed Layer 2 Switch, SRW224 - 24-port 10/100 + 2-Port Gigabit Switch
34 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1226
Networkidentical
Networking standardsKnown for oneIEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one100Base-TX, 10Base-TUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers4000 entries4.000 entries
Switching capacityKnown for one9.6 Gbit/sUnknown — not stated by the source
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Packet buffer memoryKnown for one6 MBUnknown — not stated by the source
Designidentical
SafetyKnown for oneUL 1950 (UL/cUL), EN60950 (TUV)Unknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Internal memoryKnown for one18 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one200000 hUnknown — not stated by the source
Power1 differ
Power consumption (typical)Differs65 W50 W
Other features4 differ
Management platformKnown for oneWeb, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1Unknown — not stated by the source
LatencyKnown for one8/15 msUnknown — not stated by the source
Data transfer rateKnown for one100 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Differs292 x 210 x 44 mm432 x 349 x 45 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Authentication methodKnown for oneTACACS+, RADIUSUnknown — not stated by the source
Networking featuresDiffersEthernet, Fast EthernetEthernet/Fast-Ethernet
Packet transfer speedKnown for one148.800 ppsUnknown — not stated by the source
Power requirementsDiffers100-240V, 50/60Hz100 ~ 240VAC, 50 – 60Hz
Expansion slotsKnown for one1xUnknown — not stated by the source
Electromagnetic emissionsKnown for oneFCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3Unknown — not stated by the source
I/O portsDiffers12x 10/100 Ethernet 1x RS-232 Console 1x Power24 - 10/100 (RJ-45) 2 - 10/100/1000 (RJ-45) 1 - MiniGBIC
Operational conditions2 differ
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers2.2 kg3.9 kg
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceWebView
Data link protocolsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3u, IEEE 802.3ab,IEEE 802.1q, IEEE 802.1p

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons